@charset "utf-8";

.dragtable-sortable { list-style-type: none; margin: 0px; padding: 0px; }

.dragtable-sortable li { margin: 0px; padding: 0px; float: left; font-size: 1em; background: white; }

.dragtable-sortable th, .dragtable-sortable td { border-left: 0px; }

.dragtable-sortable li:first-child th, .dragtable-sortable li:first-child td { border-left: 1px solid rgb(204, 204, 204); }

.ui-sortable-helper { opacity: 0.7; }

.ui-sortable-placeholder { box-shadow: rgb(198, 198, 198) 4px 5px 4px inset; border-bottom: 1px solid rgb(204, 204, 204); border-top: 1px solid rgb(204, 204, 204); background: rgb(239, 239, 239) !important; visibility: visible !important; }

.ui-sortable-placeholder * { opacity: 0; visibility: hidden; }